<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org">

<head>
    <title>Aktion erforderlich – Kategorie einer Organisation</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>

<body>
<div class="template">
    <h1>Aktion erforderlich – Kategorie einer Organisation</h1>
    <p th:text="${'Hallo ' + first_name + ' ' + last_name + ','}">greeting</p>
    <p>ein Nutzer m&ouml;chte die Kategorie einer Organisation &auml;ndern.</p>
    <p>
        <a class="link" th:href="${portal_base_url + '/'}">Anfrage bearbeiten</a>
    </p>
</div>
</body>

</html>